/*     63898 : 한줄 텍스트      */
.text__63898__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__63898__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__63898__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__63898__ p {font-size:28px;}
}

/*     63899 : 한줄 텍스트      */
.text__63899__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__63899__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__63899__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__63899__ p {font-size:25px;}
}

/*     63900 : 실선      */
.solid_line__63900__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__63900__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__63900__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__63900__ {height:20px;}
}

/*     63901 : 한줄 텍스트      */
.text__63901__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__63901__ p a {color:#777777; text-decoration:none;}

/*     63902 : 버튼형 타이틀      */
.button_title__63902__ {font-size:0; }
.button_title__63902__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #0140aa; background:#0140aa;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__63902__.style_line p {background:none;}

/*     63903 : 버튼형 타이틀      */
.button_title__63903__ {font-size:0; }
.button_title__63903__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #0140aa; background:#0140aa;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:left; letter-spacing:-.03em; line-height:17px;
}
.button_title__63903__.style_line p {background:none;}

/*     63904 : 장문 텍스트      */
.textarea__63904__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__63904__ p {font-size:16px; line-height:1.6em;}
}

/*     63905 : 장문 텍스트      */
.textarea__63905__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__63905__ p {font-size:16px; line-height:1.6em;}
}

/*     63906 : 버튼형 타이틀      */
.button_title__63906__ {font-size:0; }
.button_title__63906__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #0140aa; background:#0140aa;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:left; letter-spacing:-.03em; line-height:17px;
}
.button_title__63906__.style_line p {background:none;}

/*     63907 : 장문 텍스트      */
.textarea__63907__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__63907__ p {font-size:16px; line-height:1.6em;}
}

/*     63908 : 버튼형 타이틀      */
.button_title__63908__ {font-size:0; }
.button_title__63908__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #0140aa; background:#0140aa;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__63908__.style_line p {background:none;}

/*     63909 : 장문 텍스트      */
.textarea__63909__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__63909__ p {font-size:16px; line-height:1.6em;}
}

/*     63910 : 타이틀 텍스트      */
.title__63910__ {font-size:0}
.title__63910__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__63910__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__63910__ p {font-size:28px}
}

/*     63911 : 표 2.0      */
.table__63911__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__63911__ > .table_inner {overflow:hidden; width:100%; width:1000px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__63911__ * {box-sizing:border-box;}
.table__63911__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__63911__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__63911__ td.empty__63911__ {padding:50px 20px;}

